 .u-section-1 {
  filter: none;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.05), rgba(0, 0, 0, 0.05)), url('images/ChatGPTImage15oct.2025a11_45_39.png');
  background-position: 50% 50%;
  min-height: 2036px;
}

.u-section-1 .u-custom-html-1 {
  margin: 55px calc(((100% - 1140px) / 2)) 0;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  margin: -1px calc(((100% - 1140px) / 2)  + -229px) 0 calc(((100% - 1140px) / 2)  + -185px);
}

.u-section-1 .u-text-2 {
  font-size: 1.875rem;
  width: 457px;
  margin: 3px auto 0;
}

.u-section-1 .u-text-3 {
  font-size: 1.5rem;
  margin: 30px calc(((100% - 1140px) / 2)  + 159px) 0 calc(((100% - 1140px) / 2)  + 203px);
}

.u-section-1 .u-custom-html-2 {
  height: auto;
  min-height: 29px;
  margin: 12px calc(((100% - 1140px) / 2)) 0;
}

.u-section-1 .u-text-4 {
  font-style: italic;
  font-size: 1.25rem;
  font-weight: 700;
  width: 907px;
  margin: 121px auto 0;
}

.u-section-1 .u-list-1 {
  width: 795px;
  margin: 106px calc(((100% - 1140px) / 2)  + 108px) 60px auto;
}

.u-section-1 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 887px;
  --gap: 24px;
  grid-auto-columns: 100%;
}

.u-section-1 .u-list-item-1 {
  box-shadow: 5px 5px 0px 0 rgba(0,0,0,0.1);
  background-image: none;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-image-1 {
  width: 267px;
  height: 267px;
  background-image: url("images/irve.jpg");
  background-position: 50% 50%;
  margin: 30px auto 0;
}

.u-section-1 .u-text-5 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 49px 12px 0;
}

.u-section-1 .u-text-6 {
  filter: none;
  font-size: 1.25rem;
  margin: 29px 1px 0;
}

.u-section-1 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 41px auto 0;
}

.u-section-1 .u-image-2 {
  width: 205px;
  height: 154px;
  margin: -5px auto 0 92px;
}

.u-section-1 .u-image-3 {
  width: 324px;
  height: 136px;
  margin: -136px 99px 0 auto;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 1679px;
  }

  .u-section-1 .u-custom-html-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-1 {
    margin-left: calc(((100% - 940px) / 2));
    margin-right: calc(((100% - 940px) / 2));
  }

  .u-section-1 .u-text-2 {
    margin-top: 5px;
    margin-right: calc(((100% - 940px) / 2));
    margin-left: calc(((100% - 940px) / 2)  + 33px);
  }

  .u-section-1 .u-text-3 {
    width: 433px;
    margin-right: calc(((100% - 940px) / 2));
    margin-left: calc(((100% - 940px) / 2)  + 33px);
  }

  .u-section-1 .u-custom-html-2 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-list-1 {
    margin-right: calc(((100% - 940px) / 2)  + 108px);
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.3333% - 16px));
    grid-gap: 24px;
  }

  .u-section-1 .u-image-3 {
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 1873px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-left: calc(((100% - 720px) / 2));
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-text-2 {
    margin-top: 8px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-3 {
    margin-top: 44px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-custom-html-2 {
    margin-top: -57px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-4 {
    width: 720px;
  }

  .u-section-1 .u-list-1 {
    width: 720px;
    margin-right: auto;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% + 0px);
    min-height: 852px;
  }

  .u-section-1 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-image-3 {
    margin-top: -145px;
    margin-right: 69px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 1405px;
  }

  .u-section-1 .u-custom-html-1 {
    margin-top: 88px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-1 {
    margin-left: calc(((100% - 540px) / 2));
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-text-2 {
    margin-top: 20px;
    margin-left: calc(((100% - 540px) / 2));
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-text-3 {
    margin-left: calc(((100% - 540px) / 2));
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-text-4 {
    font-size: 1.1111111111111112rem;
    width: 540px;
  }

  .u-section-1 .u-list-1 {
    width: 540px;
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 40px;
    padding-right: 40px;
  }

  .u-section-1 .u-image-3 {
    margin-top: 20px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 2332px;
  }

  .u-section-1 .u-text-1 {
    width: 340px;
    margin-top: -57px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 10px;
    margin-right: calc(((100% - 340px) / 2)  + -67px);
    margin-left: 0;
  }

  .u-section-1 .u-text-3 {
    width: 340px;
    font-size: 1rem;
    margin-top: 37px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-custom-html-2 {
    margin-top: -62px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-4 {
    width: 340px;
    margin-top: 80px;
  }

  .u-section-1 .u-list-1 {
    width: 340px;
    margin-top: 72px;
    margin-right: auto;
  }

  .u-section-1 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
    min-height: 1142px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-image-3 {
    margin-right: 16px;
  }
} .u-section-2 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5));
  background-size: cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 1165px;
}

.u-section-2 .u-text-1 {
  margin: 53px 60px 0;
}

.u-section-2 .u-text-2 {
  margin: 20px 60px 0;
}

.u-section-2 .u-map-1 {
  height: 410px;
  margin-top: 15px;
  margin-bottom: 53px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 961px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1402px;
  }

  .u-section-2 .u-map-1 {
    margin-top: 20px;
    margin-bottom: 59px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1268px;
  }

  .u-section-2 .u-map-1 {
    margin-bottom: -556px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1327px;
  }

  .u-section-2 .u-map-1 {
    margin-bottom: -611px;
  }
}